.splitcharstyle124806{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font124806{ font-family: 宋体; color: #222222; font-size: 12px; text-decoration: none ;}
.querystyle124758{ padding-left: 18px; width: 150px; font-family: 宋体; height: 21px; color: #222222; font-size: 10pt; padding-top: 3px ;}
 #c124823 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c124823 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:135px; height:26px; line-height:26px; text-align:center;font-size:14px;} 
    #c124823 ul li { float:left; margin-left:0px;} 
    #c124823 ul li a:hover { background-color:#ffffff;color:#08a3e9;}  }
    #c124823 ul li a#current {  font-weight:bold; color:#fff;}
    #c124823 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c124823 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c124823 ul li ul li a {width:170px;height:28px;line-height:25px; text-align:center;  color:#fffff; background-color:#08a3e9;border-bottom:#ffffff 1px solid;border-top:#ffffff 1px solid;} 
    #c124823 ul li ul li a:hover {  color:#08a3e9;}  
    #c124823 ul li:hover ul { display:block;z-index:9999999;}
    #c124823 ul li.sfhover ul { display:block;} 
.titlestyle124760{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124848{ font-size: 9pt ;}
.subtitlestyle124848{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle124848{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle124848{ font-size: 9pt;}
.contentstyle124848{ line-height: 250%; color: #222222; font-size: 9pt ;}
.clickstyle124848{ font-size: 9pt;}
.authorstyle124848{ font-size: 9pt; line-height: 150% ;}
.winstyle124848{}